@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR|Open+Sans&display=swap');


* {padding:0; margin:0; font-family: 'Open Sans'; font-size:11px; color:#333; letter-spacing:0; list-style: none; text-decoration:none; box-sizing:border-box; word-break:break-all; cursor:default; line-height:14px; letter-spacing:-0.5px;}
input, textarea, ::placeholder{border-radius: 0; border:0; background:none; outline: none; -webkit-appearance: none; color:#333;}
img{vertical-align: bottom;}
.clear{clear: both;}
a, a:link, a:visited, a:active{color: #333; text-decoration: none;}
html{overflow-x: hidden;}
::-webkit-scrollbar {width:0px;}
::-webkit-scrollbar-thumb {width:0px;}
.youtube{position:relative; width:100%; padding-bottom:56.25%;}
.youtube iframe{position:absolute; width:100%; height:100%;}
.container_postbtn{display: none;}
.title, .cover_wrap .title_wrap, .n_entry .title_wrap{font-family:'Noto Sans KR'; font-weight:bold;}


/*========== layout ==========*/
#container{position:relative; width:430px; height:500px;margin: 160px auto 50px; box-shadow:0px 0px 5px #888; background:#ffffff; overflow:hidden;}
#header{width:100%; height:70px; padding:10px 15px; background:#eeeeee55; border-bottom:1px solid #ddd;}
#header .profile{display: inline-block; width:50px; height:auto; margin-right:15px; border-radius:100%; }
#header .title{display: inline-block; line-height:50px; font-weight:bold; letter-spacing:1.5px;}
#header .ellipsis, #header .times{float: right;}
#header .ellipsis i, #header .times i{font-size:18px; line-height:50px;}
#header .times{display: none;}
#sideback{display: none; position:absolute; top:70px; left:0; width:100%; height:calc(100% - 70px); background:#ffffff66; z-index:998;}
#side{position:absolute; top:0; right:-100px; width:100px; height:100%; padding:5px; background:#fff; border-left:1px solid #ddd; z-index:999; text-align:right; transition:0.6s;}
#side.slide{right:0%; transition:0.6s;}
#side .tt_category .link_tit{display: none;}
#side .category_list > li{padding:5px; margin-bottom:5px; border:1px solid #ddd;}
#side .menu_list{width:100%; padding:5px; border:1px solid #ddd; margin-bottom:5px;}
#side .menu_list a{margin-right:2px;}
#side .search{display: none; width:100%; padding:5px; border:1px solid #ddd;}
#side .search input{width:100%; text-align:right;}
#content{width:100%; height:calc(100% - 70px); overflow-y:auto; padding:15px; }
.paging a > i{padding-top:15px;}



/*========== list ==========*/
.list_w:after{display: block; clear: both; content: '';}
#list_n .list_c .thumb_i{display: none;}
#list_n .list_c{margin-top:16px; }
#list_n .list_c:first-child{margin-top:0;}
#list_n .list_c .list_t{padding:10px; border:1px solid #ddd;}
#list_n .list_c .list_t .title{float: left;}
#list_n .list_c .list_t .date{float:right;}
#list_g .list_c{float:left; position:relative; width:calc((100% - 15px) / 2); margin:15px 15px 0 0; padding:10px; border:1px solid #ddd;}
#list_g .list_c:first-child, #list_g .list_c:nth-child(2){margin-top:0;}
#list_g .list_c:nth-child(2n){margin-right:0;}
#list_g .thumb_i img{width:100%;}
#list_g .list_c .list_t{position:absolute; top:0; left:0; width:100%; height:100%; background:#ffffff88; text-align:center;}
#list_g .list_c .list_t span{position:absolute; top:50%; left:50%; width:90%; transform:translate(-50%,-50%);}



/*========== article ==========*/
.entry .article .title_wrap{padding:10px; margin-bottom:10px; border:1px solid #ddd;}
.entry .article .title_wrap .title{float: left;}
.entry .article .title_wrap .date{float: right;}
.entry .article .detail{margin-top:10px;}
.entry .article .detail .admin{float: right;}
.entry .article iframe{width:100%; border:0 !important;}

div[data-ke-type='moreLess'] .btn-toggle-moreless, .btn_more{margin: 0 !important; color: #333 !important; font-size: 11px !important; line-height: 18px !important; font-family: 'Open Sans' !important;  cursor: default !important;}
.btn_less{padding:0; margin:0; color:#333;}
div[data-ke-type='moreLess'] .btn-toggle-moreless::before, .btn_less::before, .btn_more::before {content: "\f0da"; font-family: "Font Awesome 5 Free"; font-weight:bold; display: inline-block; padding-right: 5px; font-size: 11px; line-height: 18px; vertical-align: initial;}
div[data-ke-type='moreLess'].open .moreless-content, .moreless_content{}

figure.imageblock.alignCenter {margin-bottom:0;}
figure.imagegridblock{margin:0;}
figure.imagegridblock .image-container span{width:auto !important;}

blockquote[data-ke-style='normal'], blockquote[data-ke-style='box']{font-size:11px; background:none; padding:5px; margin:5px 0; color:#333; line-height:18px; border:1px solid #ddd;}

figure.fileblock{display: inline-block; margin:5px 0; width:auto; height: auto; border-radius:none; border:none;}
figure.fileblock .image, figure.fileblock a::after, figure.fileblock .size{display: none;}
figure.fileblock a{display: inline-block; height:auto;}
figure.fileblock .desc{position: inherit; left:0; right:0;}
figure.fileblock .filename{color:#333; font-size:11px; height:auto; margin:0;}
figure.fileblock .name{max-width:none; height:auto; font-weight:bold; font-family: 'Open Sans';}
figure.fileblock .name:before{content:'+'; margin-right:5px;}
span.imageblock > a > img{display: none;}
span.imageblock > a:before{content:'+';}



/*========== protect ==========*/
.protect{text-align:center; height:100%; }
.article_p{display: inline-block;	margin: 160px auto 0;}
.article_p .pwinput{display: block; width:100px; line-height:22px;	padding:0 5px; text-align:center; background:none; border:1px solid #ddd;}



/*========== taglog ==========*/
.taglog a{float:left; width:calc((100% - 40px) / 5); margin:0 10px 10px 0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align:center; padding:5.8px 5px; border:1px solid #ddd;}
.taglog a:nth-child(5n){margin-right:0;}



/*========== notice ==========*/
.n_entry{margin-bottom:20px;}
.n_entry .title_wrap{margin-bottom:10px; padding:10px; border:1px solid #ddd;}



/*========== comment ==========*/
.comment_o{display: none; margin-top:20px;}
.comment .name a{display:inline-block; font-weight:bold; margin-bottom:5px;}
.comment .rp_wrap{margin-bottom:20px;}
.comment .rp{padding:10px; border:1px solid #ddd;}
.comment .rrp{margin-top:10px; margin-left:30px; padding:10px; border:1px solid #ddd;}
.comment .redel{float: right;}

.comment .Write{margin-bottom:30px; }
.comment textarea {width:100%; height:50px; margin-bottom:10px; padding:10px; background:rgba(255,255,255,0); resize:none; background:#eeeeee55; border:1px solid #ddd;}
.comment .input{float:left;}
.comment .input input{width:60px; border:1px solid #ddd; line-height:20px; padding:0 3px; font-weight:bold; font-family:'Noto Sans KR'; text-align:center;}
.comment .cksd{float: right; font-size:0; padding-right:5px;}
.comment .check{display:inline-block; font-size:11px;}
.comment .check input[type="checkbox"]{display: none;}
.comment .check input[type="checkbox"]+label:before{display: inline-block; 	content: '\f09c'; font-family:"Font Awesome 5 Free"; font-weight:bold; color:#333; margin-right:10px;}
.comment .check input[type="checkbox"]:checked+label:before{content: '\f023';font-family:"Font Awesome 5 Free"; font-weight:bold; }
.comment .submit{display: inline-block; font-size:11px;}
.comment .submit input[type="submit"]{font-family: "Font Awesome 5 Free"; font-weight:bold; font-size:10px; color:#333; background:rgba(255,255,255,0);}



/*========== cover ==========*/
.cover_wrap .title_wrap{display: none; margin-bottom:10px;}
.cover_notice .item_wrap{margin-bottom:10px; padding:10px; border:1px solid #ddd;}
.cover_notice .n-img img{max-width: 100%;}
.cover_gallery{padding:10px; padding-bottom:0; margin-bottom:10px; border:1px solid #ddd;}
.cover_gallery .in{padding-bottom:0;}
.cover_gallery .in::after{display: block;  clear: both;  content: '';}
.cover_gallery .thumb{float: left;  position: relative;	width:calc((100% - 20px) / 3); margin:0 10px 10px 0; padding:10px; border:1px solid #ddd;}
.cover_gallery .thumb:nth-child(3n){margin:0 0 10px 0;}
.cover_gallery .thumb_i{width: 100%; height: auto; overflow: hidden;}
.cover_gallery .thumb_i img{display: block; position: relative; width: 100%; height: auto; transition:0.5s;}



/*=====copyright=====*/
.yunicorn a{position:fixed; left: 13px; bottom: 10px; font-family:'Noto Sans KR'; font-size: 10px; font-weight:bold; letter-spacing:1px;}
/*=====copyright=====*/



@media (max-width:767px){
	#container{width:90%; margin: 5%;}
	.taglog a{width:calc((100% - 20px) / 3); margin:0 10px 10px 0;}
	.taglog a:nth-child(5n){margin-right:10px;}
	.taglog a:nth-child(3n){margin-right:0;}
}
